Extending Qt Creator Manual | KitOptionsPage

Extending Qt Creator Manual 4.3.0

# KitOptionsPage Class

(ProjectExplorer::KitOptionsPage)

Inherits: | Core::IOptionsPage

- List of all members, including inherited members

## Public Functions

| KitOptionsPage()
void | showKit(Kit *k)

- 9 public functions inherited from Core::IOptionsPage

### Additional Inherited Members

- 5 protected functions inherited from Core::IOptionsPage

## Member Function Documentation

### KitOptionsPage::KitOptionsPage()

Default constructs an instance of KitOptionsPage.

### void KitOptionsPage::showKit(Kit *k)